Subject: Re: FW: scvp

From: Peter Sylvester <[email-masked]>
Date: Mon, 26 Apr 2004 18:39:56 +0200 (MEST)

> I am saying that the parameters of validation policies may vary depending 
> upon the validation policy. Some policies may be simple while some others 
> quite complex. Some parameters may be fixed and some others may be specified 
> by the interface (i.e. using the parameters of the validation policy).

'may vary' is not sufficiently clear.
 
Do you want something like 

   validationPolicyParameters ANY DEFINED BY theValidationPolicy

---

From: Denis Pinkas <[email-masked]>
Date: Mon, 26 Apr 2004 18:43:46 +0200

Peter,

>    validationPolicyParameters ANY DEFINED BY theValidationPolicy

Yes.

Denis